@import 'fonts.css';
body {background:#cccccc!important;font-family: 'latoregular'!important }
img{max-width:100%;}
.bg-top-header{background: linear-gradient(-225deg, #fa4616, #ff169b);padding:10px 0; margin:0;}
.navbar-light .navbar-brand{  color: #fff!important;font-size:26px;font-weight:500;}
.nav-link:hover {color: #000!important}
.nav-link {color: #ffffff!important;padding-left: 14px!important;font-size: 18px!important;text-transform: uppercase;font-family: 'latoregular'; font-weight: 500;}
.bg-container{background: #fff; padding:12px;margin: 20px 0;}
.wrapcenter-hding {font-size:26px;padding:10px 0;display: block;text-align: left;font-family: 'latoheavy';background: linear-gradient(-225deg, #fa4616, #ff169b);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.ourspecialize-hding {font-size: 24px;color: #000;font-family: 'latomedium';line-height: 36px;}
.ourspecialize-hding h2,.ourspecialize-hding h3,.ourspecialize-hding h4{font-size: 24px;color: #000;font-family:'latomedium';line-height: 36px;}
.servicetab-prgh {font-size: 15px;line-height: 26px;	color: #333;}
.order-list {width: 100%;padding: 0;margin: 10px 0;float: left}
.order-list ul {list-style: none;padding: 0;margin: 0}
.order-list ul li {font-size: 14px;color: #424242;padding: 0;margin: 0;line-height: 26px;font-weight: 500;width: 98%;display: inline-flex;} 
.order-list ul li i {font-size: 12px;color: #fd2c5e;padding: 0 12px 0 0;width: 2%;margin: 6px 0 0 0;float: left;} 
footer {background-color: #f6f6f6!important;padding: 0 0 50px;}
.footer-about {font-size: 16px;font-family: 'latolight';color: #000;line-height: 24px;padding: 20px 0 30px;	margin: 0;}
.footer-socialicon {margin: 0 0 20px;padding: 0;display: flex;}
.footer-socialicon li {list-style: none;margin-right: 20px;}
.footecialicon li a {color: #333;font-size: 20px;}
.footer-hding {font-size: 20px;font-family: 'latomedium';color: #0841b0;padding-top: 15px;padding-bottom: 10px;}
.footerlist {margin: 0;padding: 0;}
.footerlist li {list-style: none;float: none;}
.footerlist li a {font-size: 16px;color: #000;line-height: 30px;}
.footerlist li:hover a {text-decoration: none;color: #165eec;}
.footer-inlinelist {margin: 0;padding: 0;}
.footer-inlinelist li {list-style: none;float: left;}
.footer-inlinelist li a {font-size: 14px;color: #000;line-height: 30px;padding-right: 15px;padding-left: 15px;}
.footer-inlinelist li:first-child a {padding-left: 0;}
.footer-divider {border-top: 1px solid #999;margin-top: 48px;}
.copyright {padding: 12px 0;color: #000;font-size: 14px;margin: 0;}
.poweredby {padding: 25px 0;color: #000;font-size: 14px;font-family: 'latolight';margin: 0;}
.poweredby>a {font-family: 'latomedium';text-decoration: none;color: #000;}
.faq-holder{width:100%;padding:0;margin:14px 0;}
.panel-default>.panel-heading {color: #333;background-color: #fff;border-color: #e4e5e7;padding: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;   user-select: none;}
.panel-default>.panel-heading a {    display: block;width: 100%;margin: 0 auto;padding: 4px 4px 4px 12px;font-size: 16px;font-weight: 500;background: #bbbbbb!important;text-decoration: none;color: #000;}
.panel-default{margin:0;}
.panel-body{background: #f7f7f7;padding: 10px;font-size: 14px; line-height: 22px;}
.panel-default>.panel-heading a:after {content: "";position: relative;top: 1px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;  float: right;transition: transform .25s linear;-webkit-transition: -webkit-transform .25s linear;}
.panel-default>.panel-heading a[aria-expanded="true"] {  background-color: #000;}
.panel-default>.panel-heading a[aria-expanded="true"]:after {content: "\2212";  -webkit-transform: rotate(180deg);transform: rotate(180deg);}
.panel-default>.panel-heading a[aria-expanded="false"]:after {content: "\002b";-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.accordion-option {width: 100%;float: left;clear: both;  margin: 15px 0;}
.accordion-option .title {  font-size: 20px;font-weight: bold;float: left;padding: 0;margin: 0;}
.accordion-option .toggle-accordion {float: right;font-size: 16px;color: #6a6c6f;}
.accordion-option .toggle-accordion:before {  content: "Expand All";}
.accordion-option .toggle-accordion.active:before {content: "Collapse All";}
.panel-group{width:100%;}
p {font-size: 15px!important;line-height: 26px!important;	color: #333!important}
.panel-body h4{    color: #165eec;font-size: 16px;font-weight: 600;margin: 10px 0;padding: 0;}
.panel-body ul{    margin: 0;padding: 0 0 0 14px;list-style: lower-roman;}
.panel-body ul li{padding: 0 0 0 4px;font-size: 14px;    color: #000;}
.panel-body p    {font-size: 14px!important;line-height: 18px;margin: 10px 0;}
.tfn-fxd {    width: 100%;padding: 8px 0;margin: 0;position: fixed;    background: linear-gradient(-225deg, #fa4616, #ff169b);text-align: center;bottom: 0;}
.tfn-fxd a {font-size: 24px;font-weight: 600;color: #fff;}



@media only screen and (max-width:381px) {
.logo {
	width: 90%!important
}
.navbar-brand {
	width: 75%!important
}

    #popup-modal .modal-content h2 {
    color: #000000!important;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
        margin-bottom: 8px; 
	text-align: center;
    margin: 1em 0 0;
}



#popup-modal .modal-content-contact p {
    color: #232323;
    line-height: 22px;
    text-align: center;
	  margin: 10px 22px;
    font-size: 16px;
    font-weight: 500;
}
}

@media only screen and (max-width:991px) {
.nav-link {
	padding-left: 0!important
}
.loginlink {
	padding: .375rem .75rem .375rem 0!important
}
}

@media only screen and (max-width:767px) {
.footer-hding {
	padding-bottom: 15px
}
.footer-divider {
	margin-top: 30px
}
.footer-inlinelist li {
	float: inherit
}
.contactform {
	padding-left: 0
}
.cntmsg_hding {
	padding: 40px 0 30px 0
}
.footer-inlinelist li span {
	display: none
}
.footer-inlinelist li a {
	padding-left: 0
}
.tfn-fxd a {font-size:16px;}


}

@media only screen and (max-width:767px) {
.wrapcenter-hding {
	font-size: 22px;
	padding: 40px 0 30px 0
}
.circlewrap-hding {
	padding-bottom: 20px
}
.benefits-consultbg {
	margin-top: 30px;
	margin-bottom: 30px
}
.ourspecialize-subhding {
	font-size: 16px
}
.benefits-consulhding {
	font-size: 22px;
	padding-bottom: 30px
}
.tesimonial-mainhding {
	font-size: 22px;
	padding-bottom: 30px
}
.ivf-specialist-hding {
	font-size: 22px;
	padding-bottom: 15px
}
.benefits-onlineconsult {
	font-size: 14px
}
.benefits-onlineconsult>span {
	font-size: 18px
}
.ourspecialize-hding {
	font-size: 22px
}
.servicetab-mrgn {
	margin-top: 30px
}
.wraphding {
	font-size: 22px;
	padding: 20px 0 10px
}
.page-hding {
	font-size: 24px
}
.about-profileimg {
	float: inherit;
	width: 100%;
	margin: 0 
}
    #popup-modal .modal-content h2 {
    color: #000000!important;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
        margin-bottom: 8px; 
	text-align: center;
    margin: 1em 0 0;
}



#popup-modal .modal-content-contact p {
    color: #232323;
    line-height: 22px;
    text-align: center;
	  margin: 10px 22px;
    font-size: 16px;
    font-weight: 500;
}

.tfn-fxd a {font-size:16px;}

}

@media only screen and (max-width:768px) {
.banner-subhding {
	padding: 14px 0;
}

.tfn-fxd a {font-size:16px;}
}

@media only screen and (max-width:991px) {
.banner-bg {
	background-image: block;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bannehding {
	font-size: 20px;
	line-height: 0;
	margin-top: 24px;
}
.banner-subhding {
	font-size: 14px
}
.banner-btn1 {
	font-size: 14px;
	margin-bottom: 15px
}
.banner-btn2 {
	font-size: 16px;
	margin-bottom: 30px
}
.banner-btn2 i {
	font-size: 12px
}

#popup-modal .modal-content {
    overflow: hidden;
    transition: all 0.3s;
    max-width: 90%;
    left: 0;
    margin-left: 5%;
    border-radius: 0;
    position: fixed;
    top: 5%;
    margin-top: 0;
    border: none;
    box-shadow: none;
    overflow-y: scroll;
    max-height: 90%;
    padding: 0;}
    
    #popup-modal .modal-content h2 {
    color: #000000!important;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
        margin-bottom: 8px; 
	text-align: center;
    margin: 1em 0 0;
}



#popup-modal .modal-content-contact p {
    color: #232323;
    line-height: 22px;
    text-align: center;
	  margin: 10px 22px;
    font-size: 16px;
    font-weight: 500;
}

}
